if (window.UIkit) {
	if ( UIkit.noConflict) {
		var myUIkit = UIkit.noConflict();
	}
} else {
	var fileref=document.createElement("link");
	fileref.setAttribute("rel", "stylesheet");
	fileref.setAttribute("type", "text/css");
	fileref.setAttribute("href", Joomla.getOptions('system.paths').root + '/components/com_guru/css/uikit.almost-flat.min.css');
	
	var body = document.querySelector('body');
	body.appendChild(fileref);
}